Subject: Re: Internal Compiler error [2.95.2]
From: "Paul Garceau" <[email-masked]>
To: <[email-masked]>
Date: Sun, 9 Jan 2000 13:32:17 -0800

Greetings,

On 8 Jan 00, at 10:02, the Illustrious Bob Powers wrote:

> Hello all:
> 
> Have Cygnus Full Installation with 2.95.2 & ming/extras..
> 
> Compiled Library (OpenAmulet)...using mno-cygwin.. everything
> worked fine -- produced  static versions (release/develop) and
> Dll versions.
> 
> Now trying to compile test/progs and samples/progs included in
> the distribution... I'm successful using the static library
> version/s ....but using the Dll version/s produces an
> 
> "Internal compiler error in 'rest_of_compilation', at
> toplev.c:4415" "Please submit a full bug report."
> 
> An included Readme file indicated that gcc 2.95 would not compile
> the test/samples because of a bug in "handling dllimported
> objects"...... does anyone know if this is also the case with
> 2.95.2 or should I be looking for another answer...

	It sounds like you are using gcc v.2.95.  That is a different 
release of gcc than the latest (gcc 2.95.2).

	You might want to upgrade your compiler to 2.95.2.  I know 
there were problems with the 2.95 version that have mostly been 
fixed in the 2.95.2 version.  Not sure if this is one of the 
problems.  It always helps to get the very latest release of gcc 
when you are starting out.

	Just my two-cents worth...

	Peace,

		Paul G.
> 
> Thanks for any help or comments
> 
> Bob
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Send a message to [email-masked]